<?
/*
	[Sueam CMS] (C)2009-2010 ZMRNet Studio
	error.php by 2009-10-10 zmrnet
*/
require_once($adm_dir.'/include/conn.php');
$err = trim($_GET['error']);
unset($_VDB);
unset($vdb);
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><? echo $sys_title; ?></title>
<link href="images/sueam.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div style="margin:20px;">
	<div class="sec_menu" style="padding:10px;">
	<div style="margin:10px;color:red;font-size:14px;border:0px;"><b>系统错误</b></div>
	<div style="padding:10px;width:500px;text-align:left;border:gray 1px dashed;">
		<pre>  <? echo($err); ?></pre>
	</div>
	</div>
</div>
</body>
</html>